<?xml version="1.0"?>
<package format="2">
  <name>timing_statistics</name>
  <version>0.0.0</version>
  <description>Simple timing library with running statistics and a scoped timer.</description>
  <maintainer email="jeff@mapless.ai">Jeffrey Kane Johnson</maintainer>
  <license>MIT</license>
  <url type="respository">https://gitlab.com/MaplessAI/external/timing_statistics.git</url>

  <buildtool_depend>catkin</buildtool_depend>
  <build_depend>rosconsole</build_depend>
  <build_export_depend>rosconsole</build_export_depend>
</package>
